
public class Test {

	/**
	 * @param args
	 */
	public static void main(String[] args) {
		
		Board board = new Board();
		
		board.inputFEN("7k/8/8/8/1p6/8/P7/7K w - - 0 1 ");
		
		System.out.println("7k/8/8/8/1p6/8/P7/7K w - - 0 1 ");
		System.out.println(board.getFEN());
		
		


	}

}
